- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/SPAdes-3.13-RNA-Trimmomatic-Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946/corrected/Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946.read1.paired.fastq.00.0_0.cor.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/SPAdes-3.13-RNA-Trimmomatic-Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946/corrected/Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946.read2.paired.fastq.00.0_0.cor.fastq.gz"
  "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/SPAdes-3.13-RNA-Trimmomatic-Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946/corrected/Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946.read_unpaired.00.0_0.cor.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/SPAdes-3.13-RNA-Trimmomatic-Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946/corrected/Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946.read1.unpaired.fastq.00.1_0.cor.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/SPAdes-3.13-RNA-Trimmomatic-Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946/corrected/Raphidiophrys_heterophryoidea-RNA-seq-SRX1155946.read2.unpaired.fastq.00.2_0.cor.fastq.gz"
  "type": "single"
